<!DOCTYPE html>
<html larg="ru"> 
<head>
	<title>web</title>
	<meta http-equiv="itsok" content="text/html; charset=UTF-8" />
 <link rel="preconnect" href="https://fonts.gstatic.com">
<link href="https://fonts.googleapis.com/css2?family=Bebas+Neue&display=swap" rel="stylesheet">
	<link rel="stylesheet" href="style.css" />
</head>
<body>
	<header>
		<div id="inside">
		<img src="img/photo_2020-12-04_17-17-33.png" class="logo" style="float:left;margin-right: 10px" alt="logooo">
		<h1 class="sitename"> Artificial hell</h1>
	   </div>
	</header>
	<nav>
		<a href="#links" class="menu"> Ссылки </a>
		<a href="#table" class="menu"> Таблица </a>
		<a href="#form" class="menu"> Форма </a>
	</nav>

    <div id="main">
   	<section id="links">
   <h2>Ссылки</h2>
   <ol> 
   	<li><a href="http://example.com/">Абсолютная гиперссылка на главную страницу сайта example.com</a> </li> 
   	<li><a href="https://example.com/">Абсолютная гиперссылка на главную сайта example.com в протоколе https</a></li> 
   	<li><a href="ftp://example.com/myfile.zip">Ссылка на файл на сервере FTP без авторизации</a></li> 
   	<li><a href="ftp://user:password@example.com/myfile.zip">Ссылка на файл на сервере FTP с авторизацией</a></li> 
   	<li><a href="https://ru.wikipedia.org/wiki/%D0%91%D0%BE%D1%83%D0%B8,_%D0%94%D1%8D%D0%B2%D0%B8%D0%B4#Биография">Ссылка на фрагмент страницы некоторого сайта</a></li> 
   	<li><a href="#">Ссылка на фрагмент текущей страницы</a></li> 
   	<li><a href="https://ru.wikipedia.org/wiki/%D0%90%D0%B9%D0%B4%D0%BE%D0%BB,_%D0%91%D0%B8%D0%BB%D0%BB%D0%B8?a&b&c">Ссылка с двумя параметрами в URL</a></li> 
   	<li>Список ссылок основной навигации сайта с подписями title
     <br>
      <ol>
       <li>
     	 <a href="#links" titile="Часть 1"> Ссылки </a>
       </li>
       <li>
     	 <a href="#table" titile="Часть 2"> Таблица </a>
       </li>
       <li>
     	 <a href="#form" titile="Часть 3"> Форма </a>
       </li>
     </ol>
   	</li> 
   	<li><a>Ссылка без href</a> </li> 
   	<li> <a href>Ссылка с пустым href</a></li> 
   	<li> <a href ="https://www.youtube.com/watch?v=aWGzr-kOoQY" rel="nofollow">Ссылка, по которой запрещен переход поисковикам</a>
    </li> 
   	<li> 
   		<noindex>
   			<a href ="https://www.youtube.com/watch?v=9GkVhgIeGJQ" rel="nofollow">Запрещенную для индексации поисковиками</a>
   		</noindex>
   	</li> 
   	<li> Контекстная в тексте абзаца <a href ="https://www.youtube.com/watch?v=KN8nJFLu1Rk" rel="nofollow">что-то интересное </a>
    </li>
   	<li> 
   			<a href="https://www.youtube.com/watch?v=AbSSch--j1I"><img src="img/forget.jpg" alt="картинки нет..." title="link 14" widht="100"/></a>
   	</li>
   	<li>
   		<img src="img/колечки.jpg" class="pic" usemap="#imagemap" alt="Ссылка" title="Ссылки из круглых и прямоугольных областей картинки">
   		<map name="imagemap">
   			<area shape="rect" coords="-59,-78,338,490" alt="lsd and search for god" title="lsd and search for god" href="https://www.youtube.com/watch?v=Ikn6Z2fxMs4">
   			<area shape="rect" coords="329,18,640,486" alt="cure wish" title="cure wish" href="https://www.youtube.com/watch?v=lVAMc6mqXPA">
   			<area shape="circle" coords="812,334,112" alt="The Jesus and Mary chain - Honey's dead" title="The Jesus and Mary chain - Honey's dead" href="https://www.youtube.com/watch?v=-mcV5_d1p68">
   			<area shape="rect" coords="950,25,1271,482" alt="The Jesus And Mary Chain - Darklands" title="The Jesus And Mary Chain - Darklands" href="https://www.youtube.com/watch?v=_w9sCTtZ9EA">
   			<area shape="rect" coords="8,517,329,974" alt="Aufheben" title="Aufheben" href="https://www.youtube.com/watch?v=aeWrvpGe6Ag&list=PLVPGzOHIIgz_1OlvqMhcusCBWNhr4D2UM&index=5">
   			<area shape="rect" coords="329,525,650,982" alt="Cigarettes After Sex" title="Cigarettes After Sex" href="https://www.youtube.com/watch?v=R2LQdh42neg&list=RDEMKGfuPgnuOACykuookqvo7w&index=1">
   			<area shape="circle" coords="774,903,78" alt="Beach House" title="Beach House" href="https://www.youtube.com/watch?v=wy5iwc1NwXg">
   			<area shape="rect" coords="957,521,1278,978" alt="My Bloody Valentine" title="My Bloody Valentine" href="https://www.youtube.com/watch?v=t0dJqlvOSq4">
   		</map>
   	</li>
   	<li>
   		<a href="./page1.html">Относительная на страницу в текущем каталоге </a>
   	</li>	
   	<li>
   		<a href="./about/page2.html">Относительная на страницу в каталоге about</a>
   	</li>	
   	<li>
   		<a href="../page3.html">Относительная на страницу в каталоге уровнем выше текущего </a>
   	</li>	
   	<li>
   		<a href="../../page4.html">Относительная на страницу в каталоге двумя уровнями выше</a>
   	</li>		
   	<li>
   		<a href="/">Сокращенная на главную</a>
   	</li>		
   	<li>
   		<a href="/">Сокращенная ссылку на внутреннюю</a>
   	</li>		
   	</ol>
   </section>

   <section id="table">
    <div>
     <table>
     	<tbody>
     		<tr>
          <th colspan="4">Таблица</th>
            </tr>
            <tr>
            	<th>Колонка 1</th>
            	<th>Колонка 2</th>
            	<th>Колонка 3</th>
            	<th>Колонка 4</th>
            </tr>
            <tr>
            	<td>ячейка1.1</td>
            	<td>ячейка1.2</td>
            	<td>ячейка1.3</td>
            	<td>ячейка1.4</td>
            </tr>
            <tr>
            	<td>ячейка2.1</td>
            	<td>ячейка2.2</td>
            	<td>ячейка2.3</td>
            	<td>ячейка2.4</td>
            </tr>
            <tr>
            	<td>ячейка3.1</td>
            	<td>ячейка3.2</td>
            	<td>ячейка3.3</td>
            	<td rowspan="2">
            	ячейка
            	<br>
            	3.4, 4.4
                </td>
            </tr>
            <tr>
            	<td>ячейка4.1</td>
            	<td>ячейка4.2</td>
            	<td>ячейка4.3</td>
            </tr>
     	</tbody>
     </table>
   </div>
   </section>
   <section id="form">
   	<h2>Форма</h2>
   	<form action="/" method="POST">
   		<label>
   			Имя
   			<br>
   			<input name="name" value="Кинигопуло София">
   		</label>
   		<br>
   		<br>
   		<label>
   			E-mail
   			<br>
   			<input name="E-mail" value="sss@gmail.com" type="E-mail">
   		</label>
   		<br>
   		<br>
   		<label>
   			Дата рождения
   			<input name="field-date" value="2002-01-04" type="date">
   		</label>
        <br>
        <br>
        Пол
        <br>
        <label>
   			<input type="radio" name="gender" value="male" >
        Мужской
   		</label>
   		<label>
   			<input type="radio" name="gender" value="female" >
        Женский
   		</label>
   		<label>
   			<input type="radio" name="gender" value="other" >
        Другое
   		</label>
   		<br>
   		<br>
   		Количество конечностей
   		<br>
   		<label>
   			<input type="radio" name="limbs" value="0" >
        0
   		</label>
   		<label>
   			<input type="radio" name="limbs" value="1" >
        1
   		</label>
   		<label>
   			<input type="radio" name="limbs" value="2" >
        2
   		</label>
   		<label>
   			<input type="radio" name="limbs" value="3" >
        3
   		</label>
   		<label>
   			<input type="radio" name="limbs" value="4" >
        4+
   		</label>
   		<br>
   		<br>
   		Суперспособность
   		<br>
   		<label>
   			<select name="superpower[]" multiple="multiple">
   				<option selected="selected" value="immotalily">Бессмертие</option>
   				<option value="going_through_walls">Прохождение сквозь стены</option>
   				<option value="invisibility">Невидимость</option>
   				<option value="leviatation">Левитация</option>
               </select>
   		</label>
   		<br>
   		<br>
   		<label>
   		Биография
   		<br>
   		<textarea name="text" cols="35" rows="5">Расскажите о себе
   		</textarea>
        </label>
        <br>
        <br>
        <label>
        	<input type="checkbox" name="contract">С контрактом ознакомлен
        </label>
        <br>
        <br>
        <input id="submit" type="submit" value="отправить">
    </form>
    </section>
  </div>
   <footer><b>Creation is a basic human trait</b></footer>
	</body>
	</html>
